th{
text-align: center;
	border: groove;
	background-color:PowderBlue;
	color: black;
	font-weight: normal;
	font-size: 25px;
	padding: 3px;
   	margin: 3px;
}

.boutton {

	width: 220px;
    height: 40px;
    font-size: 20px;
	font-weight: bold;
    background-color:#C0C0C0;
    color: black;
}


table input {
	font-size: 14px;
	width: 160px;
	margin: 3px;
	
}


table{
	cellpadding:10px;
	border-collapse: collapse;
	margin: 10px;

}

table td{
	border: groove;
	text-align: center;
    height: 25px;
    min-width: 170px;
    padding: 5px;
}


table tr:nth-child(odd){
  background-color:PowderBlue;
}
